@charset utf-8;

body {
	color: #2d3c9b;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	letter-spacing: 1px;
	text-align: justify;
	text-justify: inter-word;
}

img
{
	border: none;
}

div#pageWrapper
{
	margin: 40px auto;
	width: 1060px;
	height: 100%;
}

#header
{
	background-color: #dff3fe;
	height: 220px;
	margin-bottom: 50px;
}

h2
{
	margin: 0;
	padding: 0;

	color: #02b0ef;
	font-weight: lighter;
	font-size: 20px;
	letter-spacing: 2px;
	
	margin-bottom: -10px;
}

div#deciBelLogo Img
{
	margin-left: 30px;
	margin-top: 30px;
}

#mainContent
{
	margin-left: 50px;
	width: 650px;
	float: left;
}

div#contentSlider
{
	float: left;
	margin-left: 50px;
	margin-top: 158px;
}

div#mainContent span
{
	color: #02b0ef;
	font-weight: bold;
}

div#nav
{
	float: right;
	margin-top: 40px;
}

div#nav ul, div#floatRight ul
{
	list-style: none;
	margin: 0;
	padding: 0;	
}

div#nav ul li, div#nav ul li.light, div#nav ul li.lighter
{
	height: 38px;
	width: 185px;
	background: url(../images/button.png) no-repeat;
	text-align: center;
	padding-top: 12px;
	margin-bottom: 10px;
}

div#nav ul li.light, div#nav ul li.light:hover 
{
	background: url(../images/button-light.png) no-repeat;
}

div#nav ul li.lighter, div#nav ul li.lighter:hover
{
	background: url(../images/button-lighter.png) no-repeat;
}

div#floatRight ul li
{
	height: 35px;
	width: 185px;
	background-image: url(../images/button.png);
	text-align: center;
	padding-top: 12px;
	margin-bottom: 10px;
}
div#nav ul li:hover, div#floatRight ul li:hover
{
	background: url(../images/button-hover.png) no-repeat;
}

div#nav ul li a
{
	margin-top: 15px;
	text-decoration: none;
	color: #2d3c9b;
	text-transform: uppercase;
	font-size: 9.5pt;
	font-weight: bold;
}

div#floatRight ul li a
{
	text-decoration: none;
	color: #2d3c9b;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
}

div.clear
{
	clear: both;	
}

div#footer
{
	margin-top: 40px;
	margin-left: 50px;
}

div#footer h3
{
	margin: 0;
	padding: 0;
	color: #bdbec0;
	font-size: 13px;
}

div#footer div#floatLeft
{
	float: left;
	width: 650px;
}

div#footer div#floatRight
{
	float: right;
}

div#footer .copyright
{
	margin-left: -50px;
	border-top: 2px solid #bdbec0;
	margin-top: 20px;
	padding-top: 10px;
	text-align: right;
	font-size: 12px;
	color: #bdbec0;
}